.card{
	&.style-medium{
		.card-wrpper{
			@extend .row;
		}
		.card-cover{
			display: none;
		}
		.card-caption{
			position: initial;
			color: black;
			padding: 0;
			.post-cover{
				display: block;
			}
		}


		.post-desc{
			@extend .mt-2;
			@extend .col-md-9;
			@extend .px-0;
			font-size: 1.3rem;
		}
		.post-meta{
			.list-inline-with-separators{
				@extend .mt-3;
				font-family: $font-family-sans-serif;
				display: block !important;

			}
			> .post-date{
				display: none;
			}
		}
	}
}